/* CSS Document */

*{ margin:0; padding:0;}
ul,li,ol{ list-style:none;}
a{ text-decoration:none;}
a:hover{ text-decoration:underline;}
.clearfix{ zoom:1;}
.clearfix:after{ clear:both; content:""; display:block;}
body{ background:#000; overflow-x:hidden; font-family:Microsoft YaHei;}
.wrap{width:1920px; position:relative; left:50%; margin-left:-920px; padding-bottom:30px;}
.imgBox img{ float:left;}
.companyBox{width:1000px; height:525px; padding:30px 510px 0 410px; background:url(../img/img2.jpg) no-repeat; color:#fff;}
.companyBox .fl{ float:left; width:530px; height:317px; overflow:hidden; margin:25px 0 15px;}
.companyBox .fr{ float:right; width:450px; overflow:hidden;}
.smList{margin-left:-12px;}
.smList li{width:182px; height:119px; float:left; display:inline; overflow:hidden; margin-right:20px; cursor:pointer; padding-top:10px;}
.smList li img{width:180px; border:1px solid #cbb64f;}
.smList li.cur{ background:url(../img/arrow3.png) center top no-repeat;}

.companyBox strong{ font-size:36px; color:#ffdf01; line-height:60px; text-shadow:2px 0 2px #aa830a;}
.companyBox p{ font-size:15px; line-height:28px; position:relative;}
.companyBox p a{color:#aa830a; position:absolute; right:0; bottom:0; text-decoration:underline;}




.productBox{ height:600px; width:400px; padding:11px 1300px 0 400px; background:url(../img/img3.jpg) no-repeat;}
.productBox h2{ color:#ffdf00; font-size:24px; height:60px; line-height:60px; padding-top:16px; font-weight:600;}
.productBox li{width:100%; line-height:50px; margin-top:8px; position:relative;}
.productBox li strong{ color:#ffdf00; font-size:24px; font-weight:600;}
.productBox li p{ width:150px; padding:10px; position:absolute; color:#292929; font-size:12px; line-height:20px; background:#f9ca02; right:-20px; top:0; border-radius:5px; display:none;}
.productBox li p img{ position:absolute; left:-10px; top:15px;}
.productBox li.li_1{ height:52px; line-height:52px; _height:66px; _line-height:66px;}
.productBox li.li_2{ margin-top:12px;}
.productBox li.li_3{ margin-top:12px; height:44px; line-height:44px;}
.productBox li.li_4{ margin-top:14px; height:44px; line-height:44px;}
.productBox li.li_5{ margin-top:14px; height:48px; line-height:48px;}
.productBox li.li_6{ margin-top:17px; height:56px; line-height:56px;}
.productBox li.li_7{ margin-top:20px; height:56px; line-height:56px;}
.productBox li:hover p{ display:block;}
.productBox li:hover strong{ color:#6a6221;}

.proIntroBox{width:689px; padding:0 455px 0 405px; background:url(../img/img4.jpg) no-repeat; float:left}
.proIntroBox h2{ height:80px; line-height:80px; font-size:36px; color:#ffdf00;}
.proIntroMain{ border:1px solid #fff; padding:15px;}

.proIntroMain p{color:#fff; line-height:24px; font-size:14px; text-indent:2em; margin-bottom:20px;}
.proIntroMain .more{ display:block; float:right; color:#FDC20B;}

.proMsgBox{width:345px; background:url(../img/img4.jpg) no-repeat; float:left; margin-left:-429px;}
.proMsgBox h2{ height:80px; line-height:80px; font-size:36px; color:#ffdf00;}
.proMsgMain{ border:1px solid #fff; padding:15px;}
.proMsgMain p{color:#fff; line-height:24px; font-size:14px; text-indent:2em; margin-bottom:20px;}
.proMsgMain  input{border-radius: 5px; line-height:24px; width:200px;}
.proMsgMain  textarea{border-radius: 5px; height:106px; width:200px; border: 2px inset;}
.proMsgMain .btn{width: 94px; height: 27px; display: block; border: none; margin-left: 123px; cursor: pointer; border-radius: 5px;  background-color: #ffdf00; font-weight: bolder; font-size: 14px;}

.paramsBox{width:1060px; padding:0 455px 0 405px; background: url(../img/img4.jpg) no-repeat;}
.paramsBox .title{ position:relative;}
.paramsBox h2{ height:80px; line-height:80px; font-size:36px; color:#ffdf00; font-weight:600;}
.paramsBox .title ul{position:absolute; right:0; bottom:15px; width:480px; height:32px;}
.paramsBox .title li{width:110px; height:32px; text-align:center; line-height:32px; color:#333; margin-left:6px; display:inline-block; background:#9b9b9b; position:relative; cursor:pointer;}
.paramsBox .title li p{ position:absolute; width:180%; left:-40%; top:125%; font-size:12px; color:#000; height:18px; line-height:18px; border-radius:3px; background:#d4c06a; display:none;}
.paramsBox .title li p img{ position:absolute; top:-8px; left:48%;}
.paramsBox .title li:hover{ background:#d4c06a;}
.paramsBox .title li:hover p{ display:block;}

.paramMain{ border:1px solid #fff; padding:10px;}
.paramMain h3{height:60px; line-height:60px; font-size:20px; color:#fff; font-weight:500;}
.paramMain .fl{width:48%; float:left;}
.paramMain .fr{width:48%; float:right;}
.paramMain table{ color:#fff; font-size:12px; width:100%; margin-bottom:20px;}
.paramMain table th{ text-align:left; font-size:16px; border-bottom:2px solid #fff; height:30px;}
.paramMain table td{ text-align:left; font-size:12px; height:20px;}

.articleBox{width:1060px; padding:0 455px 0 405px; background: url(../img/img4.jpg) no-repeat;}
.articleBox h2{ height:80px; line-height:80px; font-size:36px; color:#ffdf00; font-weight:600;}
.artMain{ border:1px solid #fff; padding:10px;}
.artMain .fl{width:48%; float:left;}
.artMain .fr{width:48%; float:right;}
.artMain h3{ font-size:16px; height:40px; line-height:40px; color:#ffdf00;}
.artMain li{ line-height:30px;}
.artMain li a{ font-size:14px; color:#fff;}

